GNOME: Szoftverfrissítések érhetők el. De miért?

Fórumok

Sziasztok!

Debian Buster, GNOME, egy laptopon.

  • Software and Updates-ben az "Automatically check for updates" beállítás "Never"-en
  • és az unattended-upgrades csomag eltávolítva

Miért dobálja fel nekem továbbra is, hogy "Szoftverfrissítések érhetők el", és miért tölti le őket automatikusan? Nem telepíti őket, de apt full-upgrade-re már csak telepít, minden le van töltve.

Ötlete van valakinek?

Hozzászólások

Szerkesztve: 2020. 07. 16., cs - 17:04

Igen csak lehagytam bocsánat, hogy ez a három emlékeim szerint nem egy és ugyanaz. Külön kell őket érteni.

Biztonsági frissítések, csak a biztonsági frissítésre vonatkozik.

Egyéb frissítések, csak a natúr ubuntu frissítések és erre vonatkozik csak, hogy soha ne értesítsen

más frissítések, az pedig a külső gyártóké, pl vivaldi vagy deluge

Nem egyenlőek egymással

Szerkesztve: 2020. 07. 16., cs - 17:34

Nálam ugyan nem Debian van, de engem is zavart ez a túlbuzgóság. Aztán kiderült hogy a PackageKit fut a háttérben, ami minden indulásnál nézi a frissítéseket. Az egész PackageKit-et eltávolítottam a rendszerről, azóta nincs gond.

Ezzel az a baj, hogy ez majdnem egyenerteku a PackageKit eltavolitasaval, gyakorlatilag kihereli azt. Az osszes, amugy PackageKit-et hasznalo cucc uzemkeptelen lesz, ha megolod mogotte a szervizt.

En ebbol a 3. lepest javaslom.

Blog | @hron84

valahol egy üzemeltetőmaci most mérgesen toppant a lábával 

via @snq-

apt purge unattended-upgrades

Vegtelen boldogsaggal toltott el engem is, amikor az egyik dist-upgrade egyszer csak odaszemetelte ezzel a gepem.

Engem is idegesített sokáig, utoljára itt tettem szóvá .  A megoldás az lett, hogy kb. egy éve KDE-t használok, nem bántam meg.

Írtam ezt úgy hogy 2006-tól pár év openbox kitérő kivételével kizárólag Gnome-ot használtam desktop célra. A fenti hiba nálam Gnome3 -al mindig is megvolt. Néha rákerestem, lehet hogy sikerült is egy időre megszüntetni a figyelmeztetést, de végleg sosem. 

Nem vagyok KDE fanatikus, sokszor kipróbáltam, de egy blootware csúnya szarnak tituláltam mindig is.  Viszont egy éve felraktam és ez maradt. Teszi a dolgát nem kellenek hozzá állandóan eltörő kiegészítők, működik. 

Ez fel van telepítve nálad?

https://en.wikipedia.org/wiki/GNOME_Software

Érdemes lehet ennek a beállításainál szétnézni, emlékeim szerint ott is vannak automatic update-tel kapcsolatos opciók. Mivel ez egy packagekit frontend, először itt próbálkozz, mielőtt az egész packagekitet offolod.